RubyGems Navigation menu

Reverse dependencies for devise-i18n Latest version of the following gems require devise-i18n

decidim-core 0.21.0

Adds core features so other engines can hook into the framework.

53,482 Downloads

fullstack 0.1.27

Fullstack framework

52,069 Downloads

decidim-admin 0.21.0

Organization administration to manage a single organization.

51,127 Downloads

decidim-system 0.21.0

System administration to create new organization in an installation.

50,964 Downloads

zadok 0.10.8

A data management gem.

40,209 Downloads

odania 0.2.0

Odania Base Helper

38,495 Downloads

mix-rails-auth 0.26.3

This is the auth module of mix-rails

33,055 Downloads

qbrick 2.7.1

Qbrick is a Rails engine that offers a simple CMS.

18,094 Downloads

mix-auth 0.4.0

Description of Auth.

16,798 Downloads

quadro 0.6.1

Quadro Content Management System

16,431 Downloads

thecore 1.7.7

Start from here and build whatever you want to.

16,320 Downloads

gaku_core 0.3.0

Core functionality for GAKU Engine. See https://github.com/GAKUEngine/gaku

15,917 Downloads

binda 0.1.11

A modular CMS for Ruby on Rails 5 with an intuitive out-of-the-box interface to manage ...

10,510 Downloads

citizen_budget_model 0.0.4

The Citizen Budget budget simulation model

5,382 Downloads

pwb 1.4.0

PropertyWebBuilder lets you build great real estate websites fast.

5,088 Downloads

publify_core 9.1.0

Core engine for the Publify blogging system, formerly known as Typo.

4,845 Downloads

devise-i18n-bootstrap 0.3.1

I18n support for devise views based on Twitter Bootstrap 3

4,536 Downloads

ecm_user_area 1.0.2.pre

ECM User Area.

3,633 Downloads

cdx 0.0.4

Cdx is a ready to use admin panel with embedded components.

2,315 Downloads

uibox 0.0.1

Description of Uibox.

1,758 Downloads

thecore_backend_commons 2.2.8

Wrapper to keep all the common libraries and setups needed by Thecore UI Backend(s).

1,584 Downloads

Total downloads 3,789,980

For this version 121,188

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: